<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->  
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->  
<!--[if !IE]><!--> <html lang="en"> <!--<![endif]-->  
<head>
    <title>Backend Developer</title>
    <!-- Meta -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Responsive HTML5 Website Landing Page for Developers">
    <meta name="author" content="Xiaoying Riley at 3rd Wave Media">    
    <link rel="shortcut icon" href="favicon.ico">  
    <link href='http://fonts.googleapis.com/css?family=Lato:300,400,300italic,400italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'> 
    <!-- Global CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">   
    <!-- Plugins CSS -->
    <link rel="stylesheet" href="assets/plugins/font-awesome/css/font-awesome.css">
    
    <!-- github calendar css -->
    <link rel="stylesheet" href="assets/plugins/github-calendar/dist/github-calendar.css"
/>
    <!-- github acitivity css -->
    <link rel="stylesheet" href="assets/plugins/github-activity/src/github-activity.css">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/octicons/2.0.2/octicons.min.css">
    
    <!-- Theme CSS -->  
    <link id="theme-style" rel="stylesheet" href="assets/css/styles.css">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <meta name="yandex-verification" content="f7f2f87aa9e08814" />
</head> 

<body>
    <!-- ******HEADER****** --> 
    <header class="header">
        <div class="container">                       
            <img class="profile-image img-responsive pull-left" src="assets/images/avatar.jpg" alt="James Lee" />
            <div class="profile-content pull-left">
                <h1 class="name">Мулдаш Каирбай</h1>
                <h2 class="desc">Backend веб разработчик</h2>
<!--                <ul class="social list-inline">-->
<!--                    <li><a href="#"><i class="fa fa-skype"></i></a></li>-->
<!--                    <li><a href="#"><i class="fa fa-github"></i></a></li>-->
<!--                    <li><a href="#"><i class="fa fa-vk"></i></a></li>-->
<!--                </ul>-->
            </div><!--//profile-->
            <a class="btn btn-cta-secondary pull-right" href="https://t.me/kairbay" target="_blank"><i class="fa fa-paper-plane"></i>Написать мне</a>
        </div><!--//container-->
    </header><!--//header-->
    
    <div class="container sections-wrapper">
        <div class="row">
            <div class="primary col-md-8 col-sm-12 col-xs-12">
                <section class="about section">
                    <div class="section-inner">
                        <h2 class="heading">Обо мне</h2>
                        <div class="content">
                            <p>
                                Позиционирую себя как Middle Backend веб разработчик.
                                Являюсь сторонником чистого и понятного кода. Пишу на php, использую фреймворки Yii2, Laravel.
                                Базы данных с которыми работал - MySQL, PostgreSQL. Также есть опыт работы с JS(React), jquery.
                            </p>
         
                <p><b>Мои интрументы:</b> PhpStorm, DBeaver, Postman, git, xDebug, YouTrack, Mantis, Mindmeister, Composer, Bootstrap Framework.</p>

                        </div><!--//content-->
                    </div><!--//section-inner-->                 
                </section><!--//section-->
    

                <section class="experience section">
                    <div class="section-inner">
                        <h2 class="heading">Опыт работы (от 3-х лет)</h2>
                        <div class="content">
                            <div class="item">
                                <h3 class="title">Программист-разработчик - <span class="place"><a href="#">Yuwert</a></span> <span class="year">(2018 - по настоящее время)</span></h3>
                                <p>Разработка</p>
                            </div><!--//item-->
                            <div class="item">
                                <h3 class="title">Программист-разработчик - <span class="place"><a href="#">Wooppay</a></span> <span class="year">(2016 - 2018)</span></h3>
                                <p>Поддержка и развитие существующего функционала сайта.
                                    Проектирование, создание, разработка и поддержка нового функционала на сайте.
                                    Проектирование, создание, разработка и поддержка новых проектов.
                                    Ориентированность на работу в команде.
                                    Повышение профессионального уровня.</p>
                            </div><!--//item-->
                            
                            <div class="item">
                                <h3 class="title">PHP-программист - Фриланс <span class="year">(2015 - 2016)</span></h3>
                                <p>Ищу клиентов на биржах фриланса.
                                    Договариваюсь о предпочтениях клиента, обговариваем цену и сроки.
                                    Пишу необходимые скрипты, сайт, функционал, либо просто небольшая поправка на сайте.
                                    Обговариваем результат,и исправляем недочеты.
                                    Отправка готового проекта заказчику.</p>
                            </div><!--//item-->
                            
                        </div><!--//content-->  
                    </div><!--//section-inner-->                 
                </section><!--//section-->

            </div><!--//primary-->
            <div class="secondary col-md-4 col-sm-12 col-xs-12">
                 <aside class="info aside section">
                    <div class="section-inner">
                        <h2 class="heading sr-only">Basic Information</h2>
                        <div class="content">
                            <ul class="list-unstyled">
                                <li><i class="fa fa-map-marker"></i><span class="sr-only">Location:</span>Казахстан, Караганда</li>
                                <li><i class="fa fa-envelope-o"></i><span class="sr-only">Email:</span>kair.21@mail.ru</li>
                                <li><i class="fa fa-phone"></i>8-778-892-95-57</li>
                            </ul>
                        </div><!--//content-->  
                    </div><!--//section-inner-->                 
                </aside><!--//aside-->
                


                            
                <aside class="languages aside section">
                    <div class="section-inner">
                        <h2 class="heading">Языки</h2>
                        <div class="content">
                            <ul class="list-unstyled">
                                <li class="item">
                                    <span class="title"><strong>Русский:</strong></span>
                                    <span class="level">Родной <br class="visible-xs"/><i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </span>
                                </li><!--//item-->
                                <li class="item">
                                    <span class="title"><strong>Английский:</strong></span>
                                    <span class="level">Начинающий <br class="visible-sm visible-xs"/><i class="fa fa-star"></i></span>
                                </li><!--//item-->
                            </ul>
                        </div><!--//content-->
                    </div><!--//section-inner-->
                </aside><!--//section-->


                <aside class="list music aside section">
                    <div class="section-inner">
                        <h2 class="heading">Книги</h2>
                        <div class="content">
                            <ul class="list-unstyled">
                                <li><i class="fa fa-book"></i> Идеальный программист. Как стать профессионалом разработки ПО (Роберт Мартин)</li>
                                <li><i class="fa fa-book"></i> Объектно-ориентированное мышление (Мэтт Вайсфельд)</li>
                                <li><i class="fa fa-book"></i> Совершенный код. Мастер-класс (Стив Макконнелл)</li>
                                <li><i class="fa fa-book"></i> Программирование без дураков (Катрин Пассиг, Йоханнес Яндер) </li>
                            </ul>
                        </div><!--//content-->
                    </div><!--//section-inner-->
                </aside><!--//section-->

            </div><!--//secondary-->
        </div><!--//row-->
    </div><!--//masonry-->
    
    <!-- ******FOOTER****** --> 
    <footer class="footer">
        <div class="container text-center">
                <!--/* This template is released under the Creative Commons Attribution 3.0 License. Please keep the attribution link below when using for your own project. Thank you for your support. :) If you'd like to use the template without the attribution, you can check out other license options via our website: themes.3rdwavemedia.com */-->
                <small class="copyright">Дизайн с <i class="fa fa-heart"></i> от <a href="http://themes.3rdwavemedia.com" target="_blank">Xiaoying Riley</a> для разработчиков</small>
        </div><!--//container-->
    </footer><!--//footer-->
 
    <!-- Javascript -->          
    <script type="text/javascript" src="assets/plugins/jquery-1.11.3.min.js"></script>
    <script type="text/javascript" src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>    
    <script type="text/javascript" src="assets/plugins/jquery-rss/dist/jquery.rss.min.js"></script> 
    <!-- github calendar plugin -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/es6-promise/3.0.2/es6-promise.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fetch/0.10.1/fetch.min.js"></script>
    <script type="text/javascript" src="assets/plugins/github-calendar/dist/github-calendar.min.js"></script>
    <!-- github activity plugin -->
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/mustache.js/0.7.2/mustache.min.js"></script>
    <script type="text/javascript" src="assets/plugins/github-activity/src/github-activity.js"></script>
    <!-- custom js -->
    <script type="text/javascript" src="assets/js/main.js"></script>            
</body>
</html> 

